// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Ladevorgang läuft...",
	'loadingDefs': "Laden von Definitionen",
	'loadingDef': "Laden von Definition",
	'loadingBuild': "Laden von Build",
	'loadingBuildQueue': "Laden von Buildwarteschlange",
	'loadingBuildEngines': "Laden von Build-Engines",
	'loadingBuildRequest': "Laden von Buildanforderung",
	'deletingBuild': "Löschen von Build",
	'buildDefinitions': "Builddefinitionen",
	'buildQueue':"Buildwarteschlange",
	'refresh': "Aktualisieren",
	'save': "Speichern",
	'saving': "Speichervorgang läuft",
	'cancelBuild': "Buildanforderung abbrechen",
	'confirmCancel': "Möchten Sie die Anforderung abbrechen?",
	'abandonBuild': "Build verlassen",
	'confirmAbandon': "Verlassene Builds können weiterhin auf dem Server vorhanden sein, werden jedoch nicht mehr als laufende Builds angezeigt.\n\nSoll dieser Build verlassen werden?",
	'deleteBuild': "Löschen",
	'confirmDelete': "Soll das ausgewählte Buildergebnisse permanent aus dem Repository gelöscht werden?",
	'builds': "Builds",
	'error': "Fehler",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (persönlicher Build durch ${1})",
	'pending': "Anstehend",
	'unlabeled': "(ohne Bezeichnung)",
	'definitionNotFound': "Die angeforderte Definition wurde nicht gefunden. Möglicherweise wurde sie gelöscht.",
	'serviceNotFound': "Der erforderliche Service wurde nicht gefunden. Möglicherweise wurde er durch den Server eingeschränkt.",	
	'buildsTitle': "Builds: ${0}",
	'unknown': "<unbekannt>",
	'inProgess': "In Bearbeitung",
	'completed': "Abgeschlossen",
	'abandoned': "Verlassen",
	'canceled': "Abgebrochen",
	
	// BuildPage
	'welcome': "Willkommen bei Builds",	
	'getStartInstruction': "Wählen Sie zum Einstieg ein Element im linken Teilfenster aus.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Build anfordern",
	'buildsHeading': "Builds für ${0}",
	'buildQueueHeading': "Buildwarteschlange für ${0}",
	'buildDefinitionsHeading': "Builddefinitionen für ${0}",
	'noResultsFound': "Keine Buildergebnisse gefunden.",
	'noQueueFound': "Die Buildwarteschlange ist leer. Es sind keine anstehenden Builds oder Builds in Bearbeitung vorhanden.",
	'noEnginesFound': "Keine Build-Engines gefunden.",
	'overdue': "${0} (überfällig)",
	'percentComplete':"${0}%",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} aktuelle Aktivitäten",
	'labelLabel': "Bezeichnung",
	'labelProgress': "Fortschritt",
	'labelEstimated': "Geschätzter Abschluss",
	'labelStart': "Startzeit",
	'labelDuration': "Dauer",
	'labelTags': "Tags",
	'labelTimeInQueue': "Zeit in Warteschlange",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Build-Engines für ${0}",
	'engineWarningDesc': "Der Build-Engine-Prozess ist möglicherweise nicht aktiv.",
	'engineWarning': "Warnung: Der Build-Engine-Prozess ist möglicherweise nicht aktiv.",
	'engineInactive': "Inaktiv",
	'engineBusy': "In Betrieb",
	'engineIdle': "Im Leerlauf",
	'labelID': "ID",
	'labelStatus': "Status",
	'labelLastContactTime': "Letzter Kontaktzeit:",
	
	// BuildRequest
	'requestPageTitle': "Build für ${0} anfordern",
	'propertiesHeading': "Buildeigenschaften",
	'propertiesHeadingCopied': "Buildeigenschaften (kopiert aus Build ${0})",
	'showDescriptions': "Beschreibungen einblenden",
	'hideDescriptions': "Beschreibungen ausblenden",
	'optionsHeading': "Buildoptionen",
	'nameHeading': "Name:",
	'valueHeading': "Wert:",
	'valueHeadingRequired': "Wert: *",
	'descriptionHeading': "Beschreibung:",
	'personalBuild': "Persönlicher Build",
	'personalBuildMessage': "Wählen Sie diese Option aus, um diesen Build als persönlichen Build auszuführen. Der Build wird unter Verwendung eines von Ihnen angegebenen Arbeitsbereichs ausgeführt und wirkt sich nicht auf den Status der Builddefinition aus. Alerts für persönliche Builds werden nur von Ihnen und nicht von anderen Mitgliedern Ihres Teams empfangen.",
	'repositoryWorkspace': "Repository-Arbeitsbereich: *",
	'requiredHoverName': "Da es sich um eine erforderliche Eigenschaft handelt, kann der Name nicht geändert werden.",
	'requiredHoverDescription': "Da es sich um eine erforderliche Eigenschaft handelt, kann die Beschreibung nicht geändert werden.",
	'resultNotFound': "Das angeforderte wurde nicht gefunden. Möglicherweise wurde es gelöscht.",
	'addLabel': "Hinzufügen",
	'removeLabel': "Entfernen",
	'submitLabel': "Übergeben",
	'browseLabel': "Durchsuchen",
	'sendingRequest': "Buildanforderung wird gesendet.",
	'requestFailed': "Buildanforderung ist fehlgeschlagen. ${0}",
	'enginesNotProcessing': 'Die Buildengines, die "${0}" unterstützen, scheinen keine Anforderungen zu verarbeiten. Sie können zwar weiterhin eine Anforderung übergeben, aber es kann sein, dass der Build nicht ausgeführt wird. Soll die Anforderung übergeben werden?',
	'requestAlreadyInQueue': 'Die Warteschlange enthält bereits eine Anforderung für "${0}". Soll eine weitere Anforderung gestellt werden?',
	'buildAlreadyInProgress': 'Es wird bereits ein "${0}"-Build verarbeitet. Sind Sie sicher, dass Sie einen weiteren Build anfordern wollen?',
	'propertyExists': 'Es gibt bereits eine Eigenschaft mit diesem Namen.', 
	'propertyHasBlankName': 'Es muss ein Eigenschaftsname angegeben werden.',
	'noWorkSpace': 'Bitte geben Sie einen Arbeitsbereich an. ',
	'noValueInRequiredProperties': 'Der Wert für eine erforderliche Eigenschaft darf nicht leer sein.',

	// Compile and JUnit
	'labelName': "Name",
	'labelErrors': "Fehler",
	'labelWarnings': "Warnungen",
	'labelTests': "Tests",
	'labelFailures': "Störungen",

	// BuildResult
	'errorDuringSavingTags': "Beim Speichern von Tags ist ein Fehler aufgetreten. ",
	'confirmNavigateAway': "Das Buildergebnis wurde geändert und es wurde NICHT gespeichert. Möchten Sie diese Seite bei der Navigation verlassen?",
	'deletionAllowed': "Löschen zulässig",
	'deletionAllowedMessage': "Das Löschen oder automatische Abschneiden des Buildergebnisses wird zugelassen. ",
	'requestBuild': "Build anfordern",
	'requestRebuild': "Erneuten Build anfordern",
	'buildHeading': "Build ${0}",
	'overview': "Übersicht",
	'downloads': "Downloads",
	'externalLinks':"Externe Links",
	'logs':"Protokolle",
	'workItems':"Arbeitselemente",
	'na':"N/V",
	'startTime': "Startzeit: ",
	'endTime': "Abgeschlossen: ",
	'duration': "Dauer: ",
	'requestor': "Angefordert durch: ",
	'definition': "Builddefinition: ",
	'engine': "Build-Engine: ",
	'history': "Buildprotokoll: ",
	'historyLabel': "${0} Builds",
	'tags': "Tags: ",
	'fileName': "Dateiname",
	'fileSize': "Dateigröße",
	'description': "Beschreibung",
	'generalInfo': "Allgemeine Informationen",
	'contributionSummary': "Zusammenfassung für Ergänzung",
	'reportedWorkItems': "Für diesen Build gemeldete Arbeitselemente:",
	'createReported': "Neues Arbeitselement erstellen",
	'createReportedMessage': "Arbeitselement wird erstellt",
	'createReportedSummary': "Problem mit Build ${0}",
	'associateReported': "Vorhandenes Arbeitselement zuordnen",
	'includedWorkItems': "In diesem Build enthaltene Arbeitselemente:",
	'none': "Ohne",
	'scheduled': "Geplanter Build",
	'notAvailable': "Nicht verfügbar",
	'emptyDownloads': "Keine Downloads.",
	'emptyLinks': "Keine externen Links.",
	'emptyLogs': "Keine Protokolle.",
	'emptyReported': "Keine gemeldeten Arbeitselemente.",
	'emptyIncluded': "Keine eingeschlossenen Arbeitselemente.",
	'compilation': "Kompilierung",
	'junit': "JUnit",
	'properties': "Eigenschaften",
	'selectWarningSource': "Kompilierungsausgabe: Wählen Sie eine Kompilierungsquelle aus, um die Kompilierungsfehler und -warnungen anzuzeigen.",
	'junitDetails': "Details",
	'emptyCompilation': "Es wurden keine Kompilierungsergebnisse gefunden.",
	'emptyJunit': "Keine JUnit-Ergebnisse.",
	'emptyProperties': "Keine Eigenschaften.",
	'noComponent': "keine Komponente",
	'downloadLabel': "1 Download",
	'downloadLabelPlural': "${0} Downloads",
	'linksLabel': "1 externer Link",
	'linksLabelPlural': "${0} externe Links",
	'logLabel': "1 Protokoll",
	'logLabelPlural': "${0} Protokolle",
	'reportedLabel': "1 für diesen Build gemeldetes Arbeitselement",
	'reportedLabelPlural': "${0} für diesen Build gemeldete Arbeitselemente",
	'includedLabel': "1 in diesem Build eingeschlossenes Arbeitselement",
	'includedLabelPlural': "${0} in diesem Build eingeschlossene Arbeitselemente",
	'compileSummaryLabel': "${0} Fehler, ${1} Warnungen bei der Kompilierung",
	'junitSummaryLabel': "${0} Tests, ${1} Störungen, ${2} Fehler bei JUnit-Tests",
	'compilationDetails': "Zeile ${0}: ${1}",
	'selectWorkItem':"Arbeitselement auswählen",
	'associatingLink':"Arbeitselement wird zugeordnet",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0}B",
	'kbytes': "${0} KB",
	'mbytes': "${0} MB",
	
	// DefinitionList
	'noDefinitions': "Keine Builddefinitionen gefunden.",
	
	// LeftNav
	'projsAndTeams': "Buildartefakte",
	'buildEngines': "Build-Engines",
	'recentlyViewed': "Kürzlich angezeigt",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Abbrechen",
	'selectWorkspace': "Arbeitsbereich auswählen"
})

